body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #123466;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9a9999;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9a9999;
}
a:hover {
	text-decoration: none;
	color: #123466;
}
a:active {
	text-decoration: none;
	color: #cccccc;
}
h1 {
	font-size: 16px;
	color: #123466;
}
h2 {
	font-size: 14px;
	color: #123466;
}
h3 {
	font-size: 12px;
	color: #9a9999;
}
.textblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #123466;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
	padding-left: 5px;
	padding-right: 5px;
}
.textbluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #123466;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
}
.textgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #9a9999;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
	padding-left: 5px;
	padding-right: 5px; 
}
.textgreybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #9a9999;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
}
